<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorAccent">#3d3d3d</color>
    <color name="colorPrimary">#03a9f4</color>
    <color name="colorPrimaryDark">#03a9f4</color>
    <color name="common_bg">#f5f5f5</color>
    <color name="common_black">#000000</color>
    <color name="common_blue">#03a9f4</color>
    <color name="common_blue_dark">#0288d1</color>
    <color name="common_blue_light">#039be5</color>
    <color name="common_disable">#d9d9d9</color>
    <color name="common_divider">#d4d4d4</color>
    <color name="common_gray">#dddddd</color>
    <color name="common_purple">#d500f9</color>
    <color name="common_red">#f11919</color>
    <color name="common_white">#ffffff</color>
    <color name="common_yellow">#fe9c2f</color>

    <color name="text_dark">#999999</color>
    <color name="text_light_dark">#333333</color>
    <color name="text_normal">#666666</color>
    <color name="transparent">#00000000</color>

    <color name="divide_color">#FFEBEBEB</color>
    <color name="color_ff2dc7aa">#FF2DC7AA</color>
    <color name="color_fff5f7fb">#FFF5F7FB</color>
    <color name="color_ffc1c1c1">#FFC1C1C1</color>
    <color name="color_999999">#999999</color>
    <color name="color_2dc7aa">#2DC7AA</color>
</resources>
